Bug 154358 - Dell 1701fp Cannot Display high resolutions
Dell 1701fp Cannot Display high resolutions
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-10 20:43 EDT by Koury
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 14:21:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Koury 2005-04-10 20:43:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
I have tried several ways to change the resolution on my monitor (Dell 1701fp)
to 1280 x 1024... The monitor was probed correcty during installation.

Attempt 1- Going to display and changing the resolution through the GUI
interface to 1280 x 1024... Then log out to save configuration, and then   when
trying to re-log back in the monitor fades black and displays "Cannot display
this resolution"... The default settings to this monitor are 1280 x 1204 @
60mhz. I ran Windows XP with the same monitor for 2 years, at that resolution so
I know the monitor can be at the resolution.

Attempt 2- Manually changing the configuration file /etc/X11/XF86Config
to 1280 x 1024... logged out and same exact process. 

I am currently running a ATI Raedon 9200 se, however config x will not allow it
run, and it is probed Vesa (Generic) I dont know if that would have something to
do with it or not. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Changing Display Properties
2.Editting code from /etc/X11/XF86Config
3.Perhaps Video Card probing
    

Additional info:
Comment 1 Warren Togami 2005-04-10 20:49:41 EDT
Since last year Radeon 9200 SE has been known to be highly problematic.  I don't
know if this has changed with newer xorg-x11, or if this is the cause of your
specific problem.  (It may not be the monitor.)
Comment 2 Koury 2005-04-10 20:53:37 EDT
Sorry, I left out. I cannot change the resolution back through the Dell Monitor
so I have to have a another monitor near by to change it back (Another Dell 820
I think) And That monitor can display all modes, that I am able to select.
Comment 3 Warren Togami 2005-04-10 20:55:15 EDT
Oh, then disregard what I said in comment #1.
Comment 4 Adam Jackson 2006-09-20 17:35:11 EDT
Is this still an issue for you in FC6 test 3?
Comment 5 Adam Jackson 2006-09-29 16:50:26 EDT
Reporter ping timeout.  Please verify that this is still an issue in FC6 and
reopen if so.
Comment 6 Adam Jackson 2007-04-03 14:21:30 EDT
NEEDINFO timeout, resolving as INSUFFICIENT_DATA.  If you are still experiencing
this bug in FC6 or FC7, please reopen.  Thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.